var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":84,"id":5369,"methods":[{"el":51,"sc":5,"sl":45},{"el":55,"sc":5,"sl":53},{"el":59,"sc":5,"sl":57},{"el":63,"sc":5,"sl":61},{"el":67,"sc":5,"sl":65},{"el":82,"sc":5,"sl":69}],"name":"PoolStats","sl":38}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_163":{"methods":[{"sl":45},{"sl":53},{"sl":61}],"name":"testLeaseRelease","pass":true,"statements":[{"sl":46},{"sl":47},{"sl":48},{"sl":49},{"sl":50},{"sl":54},{"sl":62}]},"test_203":{"methods":[{"sl":45},{"sl":53},{"sl":61},{"sl":65}],"name":"testEmptyPool","pass":true,"statements":[{"sl":46},{"sl":47},{"sl":48},{"sl":49},{"sl":50},{"sl":54},{"sl":62},{"sl":66}]},"test_231":{"methods":[{"sl":45},{"sl":53},{"sl":61}],"name":"testConnectionRedistributionOnTotalMaxLimit","pass":true,"statements":[{"sl":46},{"sl":47},{"sl":48},{"sl":49},{"sl":50},{"sl":54},{"sl":62}]},"test_233":{"methods":[{"sl":45},{"sl":53},{"sl":61}],"name":"testCreateNewIfExpired","pass":true,"statements":[{"sl":46},{"sl":47},{"sl":48},{"sl":49},{"sl":50},{"sl":54},{"sl":62}]},"test_297":{"methods":[{"sl":45},{"sl":53},{"sl":61}],"name":"testShutdown","pass":true,"statements":[{"sl":46},{"sl":47},{"sl":48},{"sl":49},{"sl":50},{"sl":54},{"sl":62}]},"test_342":{"methods":[{"sl":45},{"sl":53},{"sl":57},{"sl":61}],"name":"testStatefulConnectionRedistributionOnPerRouteMaxLimit","pass":true,"statements":[{"sl":46},{"sl":47},{"sl":48},{"sl":49},{"sl":50},{"sl":54},{"sl":58},{"sl":62}]},"test_375":{"methods":[{"sl":45},{"sl":53},{"sl":61}],"name":"testMaxLimits","pass":true,"statements":[{"sl":46},{"sl":47},{"sl":48},{"sl":49},{"sl":50},{"sl":54},{"sl":62}]},"test_519":{"methods":[{"sl":45},{"sl":53},{"sl":61}],"name":"testCloseIdle","pass":true,"statements":[{"sl":46},{"sl":47},{"sl":48},{"sl":49},{"sl":50},{"sl":54},{"sl":62}]},"test_534":{"methods":[{"sl":45},{"sl":53},{"sl":61}],"name":"testCloseExpired","pass":true,"statements":[{"sl":46},{"sl":47},{"sl":48},{"sl":49},{"sl":50},{"sl":54},{"sl":62}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [534, 375, 297, 163, 231, 342, 203, 233, 519], [534, 375, 297, 163, 231, 342, 203, 233, 519], [534, 375, 297, 163, 231, 342, 203, 233, 519], [534, 375, 297, 163, 231, 342, 203, 233, 519], [534, 375, 297, 163, 231, 342, 203, 233, 519], [534, 375, 297, 163, 231, 342, 203, 233, 519], [], [], [534, 375, 297, 163, 231, 342, 203, 233, 519], [534, 375, 297, 163, 231, 342, 203, 233, 519], [], [], [342], [342], [], [], [534, 375, 297, 163, 231, 342, 203, 233, 519], [534, 375, 297, 163, 231, 342, 203, 233, 519], [], [], [203], [203], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], []]
